"Create Vault" = "Széf létrehozása";

"Lock Vault" = "Lock Vault";
"Unlock Vault" = "Széf kinyitása";
"Provide a passphrase for the Cryptomator Vault {0}" = "Adjon meg egy jelszót a Cryptomator Széf {0} számára";
"Provide your passphrase to unlock the Cryptomator Vault {0}" = "Adjon meg egy jelszót a Cryptomator Széf {0} kinyitásához";
"Passphrase" = "Jelszó";
"Confirm Passphrase" = "Jelszó megerősítése";

"Very weak" = "Nagyon gyenge";
"Weak" = "Gyenge";
"Fair" = "Jó";
"Strong" = "Erős";
"Very strong" = "Nagyon erős";

"Encrypted" = "Titkosítva";
"Decrypted" = "Dekódolva";
